#Tue Aug 17 16:11:54 EDT 2004
plugin.Name=Plug-in Base de Teste do Componente
plugin.Label=Base de Teste do Componente
action.ShowText=Mostrar informa\u00E7\u00F5es adicionais
action.HideText=Ocultar informa\u00E7\u00F5es adicionais
button.AllLeft=Mover todos os itens para a esquerda
button.Left=Mover itens selecionados para a esquerda
button.Rigth=Mover itens selecionados para a direita
button.AllRigth=Mover todos os itens para a direita
action.Refresh=Atualizar
action.SelectAll=Selecionar tudo
action.DeselectAll=Desmarcar tudo
action.Insert=Inserir novo item
action.Delete=Excluir
action.DeleteAll=Excluir todos
action.Up=Mover para cima
action.Down=Mover para baixo
action.CheckAll=Marcar tudo
action.UncheckAll=Desmarcar tudo
action.Open=Abrir
ui.Menu=Menu
label.Location=&Localiza\u00E7\u00E3o
word.OK=OK
word.Yes=Sim
word.No=N\u00E3o
word.Warning=Aviso
word.Question=Pergunta
word.Error=Erro
word.Information=Informa\u00E7\u00F5es
word.Open=Aberto
label.Add=I&ncluir
label.Remove=Re&mover
containerGroup.message=&Digite ou selecione a pasta\:
containerGroup.selectFolder=Selecione a pasta
dialog.resourceSelection.Title=Selecione um recurso
dialog.resourceSelection.Description=Selecione um recurso existente no espa\u00E7o de trabalho.
error.NullShell=Shell n\u00E3o pode ser nulo.
error.NullTestSuite=O conjunto de teste \u00E9 nulo.
exception.RefreshView=N\u00E3o foi poss\u00EDvel atualizar a exibi\u00E7\u00E3o.
property.BaseViewerFolder.Category.Info=Informa\u00E7\u00F5es
property.BaseViewerFolder.ElementCount=Contagem de elementos
property.BaseViewerFolder.Extensions=Extens\u00F5es
runLocationPage.defaultLocationName=Localhost
runLocationPage.defaultHostname=localhost
menu.Revert=Reverter
sampleProject.Exception1=O descritor deve conter uma ou mais marca\u00E7\u00F5es projectsetup.
sampleProject.UnableToCreate=N\u00E3o foi poss\u00EDvel criar o projeto.
sampleProject.OverwriteQuestion=O arquivo '%1' j\u00E1 existe.\nDeseja sobrescrev\u00EA-lo?
sampleProject.FileAlreadyExists=O arquivo j\u00E1 existe.
sampleProject.CreatingProjects=Criando projeto de amostra...
sampleProject.CreatingProject=Criando projeto
sampleProject.ImportMissing=A importa\u00E7\u00E3o est\u00E1 ausente.
sampleProject.NullImportPath=O caminho de importa\u00E7\u00E3o n\u00E3o pode ser nulo.
sampleProject.NoProjects=Cada 'projectsetup' deve ter pelo menos um 'projeto'.
sampleProject.DuplicateProjectName=Um projeto com esse mesmo nome ser\u00E1 criado por esse assistente.
